package com.xhpc.common.data.up;

public class BalanceUpdateReplyData extends BaseData {

    private String pileNo; //桩号
    private String gunId; //枪号
    private String cardNo; //物理卡号
    private String modifyResult; //修改结果

    public String getPileNo() {

        return pileNo;
    }

    public void setPileNo(String pileNo) {

        this.pileNo = pileNo;
    }

    public String getGunId() {

        return gunId;
    }

    public void setGunId(String gunId) {

        this.gunId = gunId;
    }

    public String getCardNo() {

        return cardNo;
    }

    public void setCardNo(String cardNo) {

        this.cardNo = cardNo;
    }

    public String getModifyResult() {

        return modifyResult;
    }

    public void setModifyResult(String modifyResult) {

        this.modifyResult = modifyResult;
    }

}
